LinHES - Feature # 821: Rework Remotes

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Core
Created: 03/09/2012 Assignee: brfransen
Updated: 04/30/2012 Due date:

Description:

Associated revisions

03/09/2012 04:17 pm - brfransen

LinHES-config: mv_ir.py: add remote.run for specific remote starting commands. refs #821

03/10/2012 10:24 am - brfransen

runit-scripts: add remotes service. refs #821

03/10/2012 03:12 pm - brfransen

LinHES-config: mv_ir.py: change how remote.run is handled. refs #821

03/10/2012 03:26 pm - brfransen

system-templates: remotes: add remote.run; add imon-mce; remove imon-pad; refs #651 refs #821

04/23/2012 11:00 am - brfransen

LinHES-config: mv_ir.py: replace lircd service with remotes. refs #3821

05/03/2012 10:28 pm - brfransen

runit-scripts: remotes run: add support for /etc/runit/lirc.sh. refs #821

05/18/2012 12:09 pm - brfransen

system-template: remove unused remote templates ref #821

History

04/30/2012 11:23 am - brfransen
- Status changed from New to Closed
